{
  imports = [
    ../../apps/hyprland
    ../../apps/hypridle
    ../../apps/hyprlock
    ../../apps/hyprpaper
    ../../apps/screenshot

    ../../apps/vicinae
    ../../apps/tte
    ../../apps/swayosd
    ../../apps/playerctl
  ];
}
